table.pagenationHead, table.pagenationBody {
	border: 1px solid #C0C0C0;
}
table.pagenationBody {
	border-top:none;
}
a.selectedPage {
	font-weight:bold;
	color:#000;
	text-decoration:none;
}
tr.toolbar {
	background: url('../images/gradient_box.gif') repeat-x top center #FFFFFF;
	padding:3px;
	margin-bottom:10px;
	overflow:hidden;
	height: 18px;
}
.pagenationContent {
	border-top:none;
}
table.pagenationHead {
	border-bottom: 0px;
}
table.pagenationBody {
	border-top: 0px;
}
.pagenationBody th {
	background: url('../images/gradient_button.gif') repeat-x bottom center #FFFFFF;
}
th {
	text-align: left;
	border-bottom: 1px solid #bfbfbf;
	font-weight: normal;
}
th.viewingPages {
	text-align: right;
}
th #chkSelect {
	margin: 3px 2px 0px 10px; 
}
.editSection table.pagenationHead, .editSection table.pagenationBody {
	border-left: none;
	border-right: none;
	border-bottom: none;
}